
Figure - Bug #115775
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT】【设置】设置中页面右侧的滚动条位置有误
2023-02-02 14:23 - CD TEST-方永红

Status: CLOSED Start date: 2023-02-02

Priority: Normal Due date: 2023-02-07

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0071.X101

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302050304

Reproducibility: Every time Fixed Version: 2023-02-03

Test Type: ST Root cause: UI 适配遗漏。

Description

【前提条件】

1、设备已开机

【测试步骤】

1、打开设置

2、查看应用页面

【预期结果】

2、页面右侧的滚动条距离屏幕边缘90px

【实际结果】

2、页面右侧的滚动条就处于屏幕边缘

ps:设置中所有有滚动条的地方都存在此问题

History

#1 - 2023-02-02 19:31 - CD FW 曹覃刚

- Due date set to 2023-02-07

#2 - 2023-02-03 18:36 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

179375 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com
I1bf4b4f8701beb3401b6f645b52689affbe10506

#3 - 2023-02-03 18:46 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to CD TEST-方永红
- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-02-03

- Root cause set to UI 适配遗漏。

■ Current conclusion

已处理。

■ My analysis

UI 适配遗漏。

■ Next action

测试验证。

#4 - 2023-02-06 16:20 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302050304

2.6

验证通过

#5 - 2023-02-06 16:20 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
